opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Types | Public Member Functions | List of all members
cv::L2< T > Struct Template Reference

`#include <features2d.hpp>`

## Public Types
typedef Accumulator< T >::Type | ResultType
typedef T | ValueType

## Public Member Functions
ResultType | operator() (const T *a, const T *b, int size) const

## Member Typedef Documentation

template<class T >

typedef Accumulator<T>::Type cv::L2< T >::ResultType

template<class T >

typedef T cv::L2< T >::ValueType

## Member Function Documentation

template<class T >

ResultType cv::L2< T >::operator() | ( | const T * | a,
|  | const T * | b,
|  | int | size
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp